.kiesdiv {float:left;}
i {font-weight:bold; font-style: normal;}

p { margin-right:10px;}





#content { overflow-x:hidden;}

#content .toets {  padding:0; margin:4px 0px 0px 0px;}

#content .toets a {float:left; line-height:18px;}	.toets a img { border:none;}

#extraclose { display:none; background-color:#FFB0D0; margin-top:2px; padding:2px; }


#content .toets a, #content .toets a:visited, #content .toets a:hover, #content #extratoetsen .toets a, #content #extratoetsen .toets a:visited, #content #extratoetsen .toets a:hover, #content #hartjes .toets a, #content #hartjes .toets a:visited, #content #hartjes .toets a:hover {font-weight:normal; background-color:#FFE9F3; color:#FF0066; text-align:center; font-size:20px; border:2px solid #FFB0D0; text-decoration:none; margin:0px 2px 4px 2px; padding:4px 6px !important; padding:3px 6px 5px 6px; font:bold 16px Verdana, sans-serif; }

#content .toets a:hover, #content #extratoetsen .toets a:hover, #content #hartjes .toets a:hover  { border:2px solid #441111; background-color:#FFF9FC; color:#FF0066; }

#content .toets a:active { border:2px solid #FFb0d0; background-color:#441111; color:#FFF; }


#schrijfveld { clear:left; border:2px solid #FFB0D0; overflow:auto !important;  margin:0px 3px 3px 2px; width:96% !important; width:100%; text-align:center; padding:8px 3px; background: url(/univ/alph/vak-tien-midden.gif) repeat top center; }

#schrijfveld img { margin:0px; margin-bottom:15px; border:0px solid #FFFFFF; }

.logotekst { visibility:hidden; position:absolute; right:0px; top:0px; text-align:right; }
.logotekst .copytekst { text-align:right; }

#backhint { position:absolute; top:4px; right:27px; overflow:hidden; text-align:left; border:2px solid #FFB0D0; border-right:none; background-color:#FFE9F3; padding:8px 10px 7px 15px; font:normal 11px Verdana; color:#441111; line-height:11px; visibility:hidden; }


h3 { font:bold small-caps 13px Verdana; color:#FF74AC; margin-bottom:4px; margin-top:4px; white-space:nowrap; }



.tipfontchart {visibility:hidden; position:absolute; z-index:99; top: 0px; left:10px;}



#content .knop a:link, #content .knop a:hover, #content .knop a:visited, #content .knopextra a, #content .knopextra a:visited {color:#FFFFFF; border:2px solid #FFB0D0; background-color:#FF0066; padding:5px 5px !important; padding:5px 5px; font:bold 13px Verdana, sans-serif;}

#content .knop a:hover { background-color:#441111;}


.veldlaag    { height:200px; min-height:200px; }
.veldnormaal { height:340px; min-height:340px; }
.veldhoog    { height:480px; min-height:480px; }


#content .knopextra a:link, #content .knopextra a:visited  { padding:5px 9px !important; font:bold 13px Verdana, sans-serif; background-color:#FFE9F3; color:#F06;}

#content .knopextra a:hover { font:bold 13px Verdana, sans-serif; background-color:#FFF9FC; color:#F06;}



#content .schrijfhoogte a, #content .schrijfhoogte a:visited, #content .schrijfhoogte a:hover { color:#F06; padding:5px !important;   }
#content .schrijfhoogte img  { height:16px; width:14px;}
#content .schrijfhoogte a:active  { background-color:#FFF;}






html>body #extratoetsen, html>body #hartjes  {display:none; /*float:left;*/} /* voor niet-IE */

#extratoetsen, #hartjes  {display:none;} /* voor IE */

#extratoetsen .toets, #hartjes .toets { margin-top:0px !important;  margin-top:2px; margin-left:0px !important; padding:0px;  vertical-align:top;}




#calcrebov {visibility:visible; position:absolute; top:0px; right:0px;}


#kolom { width:99%; margin-left:1px; margin-top:10px; }
#kolom div {float:left; width:46%; padding-bottom:30px; }
#kolom a, #kolom a:visited {color:#441111; padding-bottom:1px; border-bottom:1px dashed #FF0066; text-decoration:none;}
#kolom a:hover {color:#FF0066;  border-bottom:1px solid #441111; text-decoration:none;}


#schrijfveld .verberg {display:none; } /* dubbelklik op letterplaatje werkt als BACKSPACE */

* html #content { border-top:31px solid #FFF;}



div.tekstvlak p { color:#411;}
div.tekstvlak p a, div.tekstvlak p a:visited { color:#f06;}
div.tekstvlak p a:hover { color:#f60;}



.artikelbeeld, .kiesdiv, .bloksoc {margin:1rem; }
.bloksoc, .kiesdiv {float:left; text-align:center; width:242px; height:184px;background-color:#f4f0f0; border:1px solid #d7caca;}


.artikelbeeld .terms, .terms, .copyterms {margin:1rem; text-align:center; width:242px; height:249px;
					background-color:#f4f0f0; border:1px solid #ac9090; font-size:12px; }					}				
.terms img {border:none;}
.terms h3, .copyterms h3 {background:#f80; font:bold small-caps 13px Verdana; color:white; margin-bottom:4px; margin-top:4px; white-space:nowrap; }



 html div.shopify-buy__option-select-wrapper .shopify-buy__option-select__select {width:120px !important; background:yellow;}